%h1 Articles

Our blog has
%span= Article.public_count 
articles and counting!

%ul
  - @articles.each do |article|
    %li
      = link_to article.title, article

= link_to "New Article", new_article_path